Subject: Re: Article Ready
From: "Steve Bamford ARC" <[email-masked]>
To: "TuningCenter" <[email-masked]>
Date: Sat, 7 Aug 2004 03:46:30 -0700

Hi Zoltan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: TuningCenter 
  To: Steve Bamford 
  Sent: Friday, July 30, 2004 7:48 AM
  Subject: Article Ready

  Hi Steve!

  This is the article I've sent before about "sanding dificult areas" to the Tools 'n' Tip secion. I've downloaded the template, so I hope it's a help for you. In the attachment there's the full article ready for upload in the usual ARC style! Please read it before uploading, and correct if necessarry, as I'm from Hungary and my english is not the best one yet ;)

  I'm going Marry tomorrow, and after that we're going to spend our honeymoon. So I won't be available for two weeks or so.

  Hope it's a help for you, all other is up to you about the article ;)

  Have a nice day Steve!
  Greetings, neu